## nim-lapper 0.1.7

=== debian/changelog ===
nim-lapper (0.1.7-3) unstable; urgency=medium

  * Source-only-upload

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 06 Nov 2020 22:07:21 +0530

nim-lapper (0.1.7-2) unstable; urgency=medium

  * Team upload

  * Added d/u/metadata
  * Added AutoPkgTests

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 04 Nov 2020 20:29:58 +0100

nim-lapper (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #973753)

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Nov 2020 14:05:43 +0100
