## nim-lapper 0.1.8

=== debian/changelog ===
nim-lapper (0.1.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1.8 (Closes: #1112656)
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from Uploaders.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 00:43:03 +0530

nim-lapper (0.1.7-5) unstable; urgency=medium

  * Team upload.
  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 15:57:48 +0100

nim-lapper (0.1.7-4) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Apply multi-arch hints.
    + nim-lapper-dev: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Oct 2021 08:41:59 +0200
