=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/brentp/nim-lapper
 Vcs-Browser: https://salsa.debian.org/med-team/nim-lapper
 Vcs-Git: https://salsa.debian.org/med-team/nim-lapper.git
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: nim
+Multi-Arch: foreign
 Description: simple, fast interval searches for nim
  This package uses a binary search in a sorted list of intervals along
  with knowledge of the longest interval.  It works when the size of the
