=== debian/watch ===
version=4
# Upstream prepared a release tag for us
#opts="mode=git,pretty=0.1.6+git%cd.%h" https://github.com/brentp/nim-lapper.git HEAD

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=+ds,dversionmangle=auto" \
https://github.com/brentp/nim-lapper/tags .*/v?@ANY_VERSION@\.tar\.gz
